columnSuffix: oldpmmwb
contentColumnType: text
fieldGroup: a29c4e08-0ee4-463d-a469-38769ac088da # home
handle: introduction
instructions: 'Just basic introduction text'
name: introduction
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: ''
  purifyHtml: '1'
  redactorConfig: ''
  removeEmptyTags: '1'
  removeInlineStyles: '1'
  removeNbsp: '1'
  showHtmlButtonForNonAdmins: ''
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
